Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco Aironet 1140 AP

Will the 1140 AP be supported on WLC Version 4.2?

Or will it only be supported on Version 5.2?

4 REPLIES
Hall of Fame Super Gold

Re: Cisco Aironet 1140 AP

1140 can only be supported on the v5.2.157 because the AP was just recently released (January 2009, I think).

Please refer to the following link as to what AP's are supported by the v5.2.157 firmware:

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn52.html#wp118503

Does this information help?

Bronze

Re: Cisco Aironet 1140 AP

We don't typically discuss any futures in a public forum like this, so please check with your Cisco account representatives who can provide such information under NDA terms.

Community Member

Re: Cisco Aironet 1140 AP

How is this considered futures? I have 80 little boxes containing new 1142's sitting right in front of me. I have one of them on my lab controller running 5.2.157. No longer a future (or I have travelled in time!!) WHOOHOO!!

Community Member

Re: Cisco Aironet 1140 AP

Hi,

As far as I know 1140 is not supported in 4.2 because they only works trough capwap instead of lwapp. Capwap was introduced in 5.2 WLC.

Cheers

Gregory

458
Views
0
Helpful
4
Replies
CreatePlease to create content